@charset "utf-8"; 
/* $Id: style.css,v 1.2 2009/03/17 05:04:14 andregriffin Exp $ */
/* DoublePlusHuman theme by Daniel Memenode, based on Drupal 6 Framework created by Andre Griffin.
----------------------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Header
 4.Navigation
 5.Nodes
 6.Comments
 7.Sidebars
 8.Blocks
 9.Footer
10.CSS Support
11.Advanced

[Font sizes - based on 75%/12px body]
30px = 2.5em
28px = 2.3333em
26px = 2.166667em
24px = 2em
22px = 1.8333em
20px = 1.6667em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: #F4F4F4 url(background.png) repeat-x;
  color: #333;
  font: 80% "trebuchet ms",verdana,"dejavu sans",sans-serif;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "palatino linotype",palatino,"URW Palladio L",sans-serif;
}

h1 {
  font-size: 2.5em;
  line-height: 1.2em;
  margin: 0.6em 0 0 0; 
}

h2 {
  font-size: 1.8333em;
  line-height: 1em;
  margin: 1.15em 0 .3em 0; 
}

h3 {
  font-size: 1.3333em;
  line-height: 1.125em;
  margin: 1.125em 0 0.5em 0;
}

h4 {
  font-size: 1.1667em;
  line-height: 1.2857em;
  margin: 1.2857em 0 0 0; 
}

h5 {
  font-size: 1em;
  line-height: 1.5em;
  margin: 1.5em 0 0 0; 
}

h6 {
  font-size: .9167em;
  line-height: 1.6364em;
  margin: 1.6364em 0 0 0; 
}

p {
  font-size: 1em; 
  line-height: 1.5em;
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link {
  color: #096DBA;
  text-decoration: none;
}

a:visited {
  color: #096DBA;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  outline: none;
  text-decoration: underline;
  color: #096DBA;
}


/**
 * 2.LAYOUT
 */
#wrapper {
  margin: 0 auto;
  width: 1000px;
/*  background:#B4BDC2 url(/themes/DoublePlusHuman/bodybackground.png) repeat-x scroll center top;*/
}

#container {
  margin: 0 0 10px;
/*  background: #EAF0F4;*/
/*  border:1px solid #7B8185;*/
}

#container-store {
  padding: 1px;
}

/* 1 column */
#main-content {
/*  background-color:#F2F2F2;*/
  padding:10px 10px 10px 15px;
  position:relative;
  width:653px;
/*  border-bottom:1px solid #6F7578;
  border-left:1px solid #6F7578;*/
}

#main-content .block { 
    background:#F9F9F9;
    border:1px solid #C2CBD0;
    margin:0 0 20px;
    padding:5px;
}

/* 3 columns */
body.sidebars #main-content {
  float: left;
  padding: 0 10px;
  width: 600px;
}

/* 2 columns - sidebar-left */
body.sidebar-left #main-content {
  border-left: 1px solid #ccc;
  float: right;
  padding-left: 10px;
}

/* 2 columns - sidebar-right */
body.sidebar-right #main-content {
  float: left;
}

#mission { 
  border-bottom:4px solid #DDE7ED;
  font-size:112%;
  font-style:oblique;
  padding:0.7em;
  margin-bottom:10px;
}

/**
 * 3.HEADER
 */
#header {
  padding: 0;
  margin:0 0 4px;
  text-align: left;
  height:120px;
/*  background:transparent url(/themes/DoublePlusHuman/header-background.png) no-repeat scroll center top;*/
}

#header h1 {
  line-height: 0;
  margin: 0;
}

#header #logo {
  padding: 0;
}

#header #sitename {
  display: block;
}

#header #siteslogan {
  position:absolute;
  left: -500px;
  font-size: .5em;
  line-height: 1em;
}

#search-theme-form {
  position:absolute;
  right:3em;
  top:10px;
}

#search-theme-form .form-button, #search-theme-form .form-submit {
  margin: 0;
}

div#edit-search-theme-form-1-wrapper label, div#edit-search-block-form-1-wrapper label {
  display: none;
}

.left-header { position: relative; left: -482px; top: 0; }
.right-header { position: absolute; right: 2%; top: 0; }
#skip-nav { position: absolute; top: 10px; /*padding: 4px;*/ z-index: 1; padding: 2px; font-size: 11px; }
#skip-nav a { padding: 4px; color: #aaa; }
#skip-nav a:hover { padding: 4px;}

#userbar { 
background-color:white;
border-bottom:1px solid #DDDDDD;
border-left:1px solid #DDDDDD;
border-right:1px solid #DDDDDD;
height:18px;
padding:5px;
position:absolute;
top:125px;
width:990px;
}

#userbar-chat { 
width: auto;
background-color:white;
border-bottom:1px solid #DDDDDD;
/*border-left:1px solid #DDDDDD;*/
/*border-right:1px solid #DDDDDD;*/
height:18px;
padding:5px;
position:absolute;
left: 0; right: 0;
top:125px;
}

/*#userbar a { color: #A5D8FF; }*/

#userbar-right { float: right; }

/**
 * 4.NAVIGATION
 */
ul.links li {
  background: none;
  margin: 0 10px 0 0;
  padding: 0;
}

/* bottom margin leaves space for secondary links */
#nav {
  font-size: 1em;
  margin:-28px 0 45px;
  text-align: center;
  height: 20px;
  padding:4px;
}

#nav ul.primary-links, #nav ul.dynamic-persistent-menu-menu {
  background: #eee;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  font-weight: 700;
  padding: 8px 5px;
}

#nav ul.primary-links li, #nav ul.secondary-links li, #nav div.block-dynamic_persistent_menu li {
  background: none;
  margin: 0;
  padding: 0;
}

#nav ul.primary-links li a:link, #nav ul.primary-links li a:visited, #nav ul.dynamic-persistent-menu-menu li a:link, #nav ul.dynamic-persistent-menu-menu li a:visited {
  margin: 0 10px 0 0;
  padding: 8px 0;
}

#nav ul.primary-links li a:hover, #nav ul.primary-links li a:active, #nav ul.dynamic-persistent-menu-menu li a:hover, #nav ul.dynamic-persistent-menu-menu li a:active {
  text-decoration: underline;
}

#nav div#secondary-links, #nav ul.dynamic-persistent-menu-sub-menu {
  padding: 2px 2px;
  width: 100%;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 95%;
  color: #6F7578;
}

#nav ul.secondary-links li a:link, #nav ul.secondary-links li a:visited, #nav ul.dynamic-persistent-menu-sub-menu li a:link, #nav ul.dynamic-persistent-menu-sub-menu li a:visited {
/*  border-right: 1px solid #F8F7F5;*/
/*  border-left: 1px solid #F8F7F5;*/
  color: #E2F0F9;
  margin:0 6px 0 0;
  padding:6px 6px 7px;
}

#nav ul.secondary-links li a:hover, #nav ul.secondary-links li a:active, #nav ul.dynamic-persistent-menu-sub-menu li a:hover, #nav ul.dynamic-persistent-menu-sub-menu li a:active {
/*  background: #4485B6;*/
}

#nav .block {
  margin: 0;
}

#nav ul.dynamic-persistent-menu-menu {
  display: block !important;
}

/* negative margin keeps from pushing node h2 titles down */
.breadcrumb {
  color: #ccc;
  font-size: 1em;
  margin: .5em 0 -1.75em;
  padding: 0;
}

.breadcrumb a:link, .breadcrumb a:visited {
  color: #666;
}

.breadcrumb a:hover {
  color: #999;
}

/**
 * 5.NODES
 */
span.submitted {
  color: #898989;
  font-size: .8333em;
  line-height: 1.6em;
  margin: 1.6em 0 0;
}

.node { 
}

.node .picture {
  float: left;
  margin: .3em .5em .1em 0;
}

.meta {
    font-size:92%;
    background:#FFFFFF;
    border:1px solid #DDDDDD;
    margin:0;
    padding:4px;
}

.teaser {
    background:#F9F9F9;
    border:1px solid #C2CBD0;
    border-bottom: 5px solid #DDDDDD;
    margin:0 0 20px;
    padding:5px;
}

.teaser h2 { margin:0.15em 0 0.3em; }

.teaser-meta {
    font-size:92%;
    border-top:1px dashed #CCCCCC;
    padding-top:4px;
}

.teaser-meta div.links {
  float: left;
  line-height: 1.3333em;
}

.teaser-meta div.terms {
  float: right;
}

.teaser-meta div.terms span {
  float: left;
}

.teaser-meta div.links ul.links li {
  float: left;
  padding:0 10px 0 0;
}

.teaser-meta div.terms ul.links li {
  float: left;
  padding: 0 0 0 10px;
}

.summary { padding-bottom:5px; }
.summary img { display: none; }

.meta div.links {
  float: left;
  line-height: 1.3333em;
}

.meta div.terms {
  float: right;
}

.meta div.terms span {
  float: left;
}

.meta div.links ul.links li {
  float: left;
  padding:0 10px 0 0;
}

.meta div.terms ul.links li {
  float: left;
  padding: 0 0 0 10px;
}

.node_read_more {
  font-weight: bold;
}

.read-more { }

/* pagination */
.item-list ul.pager {
  margin: 1em 0;
}

.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  color: #999;
  font-size: .8333em;
  font-weight: 700;
  margin: .3em .1em;
  padding: .3em .5em;
}

.item-list ul.pager li a:hover, .item-list ul.pager li a:active {
  border: 1px solid #999;
  color: #666;
}

.item-list ul.pager li.pager-current {
  background-color: #999;
  border: 1px solid #999;
  color: #fff;
}

.article-info-full { 
  margin-bottom:15px;
}

.article-info { 
  margin-right:5px;
  background:#fff url(/themes/DoublePlusHuman/images/article.png) no-repeat scroll right top;
  padding-bottom:4px;
  border-bottom:1px dotted #CCCCCC;
}

.video-info { 
  margin-right:5px;
  background:#fff url(/themes/DoublePlusHuman/images/video.png) no-repeat scroll right top;
  padding-bottom:4px;
  border-bottom:1px dotted #CCCCCC;
}

.audio-info { 
  margin-right:5px;
  background:#fff url(/themes/DoublePlusHuman/images/audio.png) no-repeat scroll right top;
  padding-bottom:4px;
  border-bottom:1px dotted #CCCCCC;
}

.image-info { 
  margin-right:5px;
  background:#fff url(/themes/DoublePlusHuman/images/image.png) no-repeat scroll right top;
  padding-bottom:4px;
  border-bottom:1px dotted #CCCCCC;
}

.views-exposed-widgets { background-color: white; border: 1px solid #ccc; padding: 10px; margin-top:-5px;}
.views-exposed-form .views-exposed-widget .form-submit { margin-top: 15px; }
.views-exposed-form .views-exposed-widget { padding:0 1em 0 0; }

.field-field-article-link { 
    margin:0 0 10px;
    padding:0 0 10px 2px; 
}

.field-type-emvideo  .field-items { 
    background:#fff url(/themes/DoublePlusHuman/mediaback.png) repeat-x scroll center bottom;
    border:1px solid #ddd;
    padding:15px;
    text-align:center; 
    margin-bottom:15px;
}

.field-field-audiofile  .field-items { 
    background:#fff url(/themes/DoublePlusHuman/mediaback.png) repeat-x scroll center bottom;
    border:1px solid #ddd;
    padding:15px;
    text-align:center; 
    margin-bottom:15px;
    font-size:1.3em;
    font-weight:bold;
}

.field-field-imagefile  .field-items { 
    background:#fff url(/themes/DoublePlusHuman/mediaback.png) repeat-x scroll center bottom;
    border:1px solid #ddd;
    padding:15px;
    text-align:center; 
    margin-bottom:15px;
    font-size:1.3em;
    font-weight:bold;
}

.field-field-imagefilefield  .field-items { 
    background:#fff url(/themes/DoublePlusHuman/mediaback.png) repeat-x scroll center bottom;
    border:1px solid #ddd;
    padding:15px;
    text-align:center; 
    margin-bottom:15px;
    font-size:1.3em;
    font-weight:bold;
}

.field-field-audiofilefield  .field-items { 
    background:#fff url(/themes/DoublePlusHuman/mediaback.png) repeat-x scroll center bottom;
    border:1px solid #ddd;
    padding:15px;
    text-align:center; 
    margin-bottom:15px;
    font-size:1.3em;
    font-weight:bold;
}

.field-type-emimage .field-items { 
    text-align: center; 
    border: 1px solid #ddd; 
    padding: 10px; 
    background:#fff url(/themes/DoublePlusHuman/mediaback.png) repeat-x scroll center bottom;
}

#mediaimage { 
    text-align: center; 
    border: 1px solid #ddd; 
    padding: 10px; 
    background:#fff url(/themes/DoublePlusHuman/mediaback.png) repeat-x scroll center bottom;
}

.inline-left {
  display: block;
  float: left;
  margin:0 10px 0 0;
}

.inline-right {
    display:block;
    float:right;
    margin:-10px 0 10px 10px;
}

.inline-right img, .inline-left img, .inline-center img { padding:3px; border:1px solid #CCCCCC; }

.inline-center {
  display: block;
  text-align: center;
}
.inline .caption {
  display: none;
}
.image-clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}

/**
 * 6.COMMENTS
 */
#comments h2.comments {
  margin: .5em 0 -15px;
} 

.comment {
    background-color:white;
    border:1px solid #CCCCCC;
    margin:20px 0 0;
    padding:0;
}

.comment-bar {
  background: #eee;
  border-bottom: 1px solid #ccc;
  padding: 5px;
  position: relative;
}

.comment span.submitted {
  color: #898989;
  display: inline;
  font-size: .8333em;
  margin: 0;
}

.comment span.new {
  color: red;
  font-size: .8333em;
}

.comment .content {
  padding: 7px;
}

.comment .picture {
  float: right;
  margin: .3em 0 .1em .3em;
}

.comment h3 {
  font-size: 1.1667em;
  line-height: 1.1429em;
  margin: 0;
}

.comment ul.links {
    border-top:1px dotted #CCCCCC;
    margin:-10px 0 4px;
    padding-left:7px;
    padding-top:2px;
}

.comment p {
  margin:0 0 1em;
}

.indented {
  margin-left: 14px;
  padding-left: 5px;
}

/**
 * 7.SIDEBARS
 */
.sidebar {
  width: 160px;
}

#sidebar-left {
  float: left;
  margin-right: 9px;
}

#sidebar-right {
/*  background-color:#fff;*/
  float:right;
  padding:5px;
  margin-top:5px;
  width:310px;
}

/* stops right sidebar from falling in some 3-col situations */
.sidebars #sidebar-right {
  margin-left: 0;
}

/**
 * 8.BLOCKS
 */
.block {
  margin:0 0 0.8em;
  padding-bottom:10px;
}

#sidebar-right .block { border-bottom:1px dashed #CCCCCC; }

.block h3 { margin:0.4em 0 0.2em; }

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

#search-block-form .form-text {
  width: 150px;
}

#search-block-form input.form-submit {
  font-size: .9em;
  width: 5em;
  padding: 0;
}

#search-block-form { 
  margin-bottom:2px;
  text-align:center;
}

/**
 * 9.FOOTER
 */
#footer {
    height:286px;
    margin:4px 0 0;
    position:relative;
    text-align:center;
}

#footer .footertext { 
    background-color:#445827;
    color:#FFEFA7;
    padding:12px 15px;
    text-align:center;
}

#footer .footertext a { color: #ABC3DC; }

#footer-image { 
    background:transparent url(/themes/DoublePlusHuman/footer.png) no-repeat scroll center bottom;
    height:286px;
    margin-left:-15px;
    margin-top:-14px;
    position: relative; 
    border-top:7px solid #DDDDDD;
}

#footer-image-chat { 
    background:transparent url(/themes/DoublePlusHuman/footer.png) no-repeat scroll left bottom;
    height:286px;
    margin-left:-15px;
    position: relative; 
    border-top:7px solid #DDDDDD;
}

#footer a.feed-icon {
  position: absolute;
  bottom: -45px;
  right: 5px;
  padding: 1%;
}

/* Support Drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 6px;
}

#footer p {
padding:10px;
text-align:center;
color: white;
margin: 0;
background-color: #1A1A1A;
}

#footer p a { color: #A5D8FF; }

.block-quotes {
font-family:georgia;
font-size:100%;
left:120px;
position:absolute;
top:84px;
width:375px;
}

.block-quotes p { margin:0 0 0.2em; }
.block-quotes h3 { display: none; }

/**
 * 10.CSS SUPPORT
 */
span.clear     { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear         { clear: both; }
.clear-block   { display: block; }
.float-left    { float: left; }
.float-right   { float: right; }

.text-left     { text-align: left; }
.text-right    { text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }

.bold          { font-weight: bold; }
.italic        { font-style: italic; }
.underline     { border-bottom: 1px solid; }
.highlight     { background: #ffc; }

.wrap          { width: 960px; margin: 0 auto; }

.img-left      { float: left; margin: 4px 10px 4px 0; }
.img-right     { float: right; margin: 4px 0 4px 10px; }

.nopadding     { padding: 0 }
.noindent      { margin-left: 0; padding-left: 0 }
.nobullet      { background: none; list-style: none; list-style-image: none; }

/**
 * 11.ADVANCED
 */
/* lists */
ul { margin: .5em 0 1em; padding: 0; }
ol { margin: .75em 0 1.25em; padding: 0; }
ol li, ul li { margin: .4em 0 .4em .5em; }
ul.menu, .item-list ul { margin: .35em 0 0 -.5em; padding:0; }
ul.menu ul, .item-list ul ul { margin-left: 0; }
ol li, ul li, ul.menu li, .item-list ul li, li.leaf { margin: .15em 0 .15em .5em; }
ul li, ul.menu li, .item-list ul li, li.leaf { background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; list-style-image: none; list-style-type: none; padding: 0 0 .2em 1.5em; }
ol li { margin-left: 2em; padding: 0 0 .3em; }
ul li.expanded { background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; }
ul li.collapsed { background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }
dl { margin: 0.5em 0 1em 0; }
dl dt { margin: 0.8em 0 0.2em; }
dl dd { margin: 0 0 0.5em 1.5em; }

/* forms & fieldsets */
input { color: #494949; font: 1em Verdana, sans-serif; }
textarea, select { color: #494949; font: 1em Verdana, sans-serif; }
fieldset ul.clear-block li { background-image: none; margin: 0; padding: 0; }
fieldset { background: #fff; border: 1px solid #ccc; margin: 1em 0; padding: 1em; }
fieldset legend { padding: 0 0.5em; }
html.js fieldset.collapsed { background: transparent; padding-bottom: .6em; padding-top: 0; }
html.js fieldset.collapsible legend a { background: url(images/menu-expanded.gif) no-repeat 0 50%; }
html.js fieldset.collapsed legend a { background: url(images/menu-collapsed.gif) no-repeat 0 50%; }
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item { margin: .25em 0; }
.form-button, .form-submit { margin: 2em .5em 1em 0; }
.confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit { margin: 0; }
#autocomplete li { cursor: pointer; margin: 0; padding: 2px; }
#autocomplete li.selected { background: #027ac6; color: #fff; }
fieldset { width: 620px; }
/* admin tab links */
#tabs-wrapper { border-bottom:1px solid #ccc; margin:0.3em 0; padding: 0; }
ul.primary { /*border-bottom: 5px solid #eee;*/ margin: 0; padding: .25em 0; }
ul.primary li { background: #F9F9F9; border: 1px solid #ccc; margin: 0 .5em 0 0; padding: .25em 0; }
ul.primary li.active { background: #EAF6FF; }
ul.primary li:hover { background: #EAF6FF; }
ul.secondary { background: #eee; border: none; margin: 0; padding: 0 1em; }
ul.secondary li { background: none; border: none; display:inline; line-height: 2em; margin: 0 0 0 0; padding: 0 1em 0 0; }
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited { background: none; border: 0; margin: 0; padding: 0 1em; text-decoration: none; }
ul.secondary li a, ul.secondary li a:visited { background: none; border: 0; margin: 0; padding: 0; text-decoration: none; }
ul.secondary li.active a, ul.secondary li a:hover { text-decoration: underline; }
ul.primary li.active a, ul.secondary li.active a { font-weight: 700; text-decoration: none; }

/* admin styling */
div.admin, div.admin .left, div.admin .right, div.admin-panel, div.admin-panel .body, div.admin .expert-link { margin: 0; padding: 0; }
div.admin .left { float: left; width: 48%; }
div.admin .right { float: right; width: 48%; }
div.admin-panel { background: none; padding: 1em; }
body.admin .description { margin-bottom: 1.5em; }
body.admin dl { margin: 0; }
body.admin dt { font-weight: normal; }
body.admin dd { color: #898989; font-size: .9167em; line-height: 1.5em; margin-bottom: .5em; }

/* tables */

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

/* admin tables */
body.admin table { margin: 1em 0; width: 100%}
body.admin thead th { border-bottom: 2px solid #ccc; font-weight: 700; padding:0 1em 0 0; }
body.admin tbody { border-top: none; }
body.admin td, body.admin th { padding: .3em .5em; vertical-align: middle; }
body.admin tr.even, body.admin tr.odd { border: solid #ccc; border-width: 1px 0; }
body.admin tr.odd, body.admin tr.info { background-color: #eee; }
body.admin tr.even { background-color: #f5f5f5; }
body.admin tr.drag { background-color: #fffff0; }
body.admin tr.drag-previous { background-color: #ffd; }
td.region, td.module, td.container, td.category { background-color: #ddd; border-bottom: 1px solid #ccc; border-top: 1em solid #fff; color: #666; font-weight: 700; }
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category { border-top-width: 0; }
body.admin table.sticky-header { margin: 0 0 0 1px; }
body.admin table.sticky-header th { padding-top: .5em; }
span.form-required { color: #ffae00; }

tr.even { background-color: #FFFFFF; border-bottom:1px solid #DEDEDE; }
tr.odd { background-color: #F7F6F2; border-bottom:1px solid #DEDEDE; }

/* messages */
.messages { background-color: #fff; border: 1px solid #b8d3e5; }
.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.messages ul { margin: 0; }
.preview { background-color: #fcfce8; border: 1px solid #e5e58f; }
.preview .node { background-color: #fcfce8; }
div.status { border-color: #c7f2c8; color: #33a333; }
div.error, tr.error { background-color: #fcc; color: #a30000; }
.form-item input.error, .form-item textarea.error { border: 1px solid #c52020; color: #363636; }
.description { color: #666; font-size: .92em; line-height: 150%; margin-bottom: .75em; }

/* status report */
table.system-status-report tr.error, table.system-status-report tr.error th { background-color: #fcc; border-color: #ebb; color: #200; }
table.system-status-report tr.warning, table.system-status-report tr.warning th { background-color: #ffd; border-color: #eeb; }
table.system-status-report tr.ok, table.system-status-report tr.ok th { background-color: #dfd; border-color: #beb; }
table.system-status-report th { padding-bottom: 6px; padding-top: 6px; }
table.system-status-report th, table.system-status-report tr.merge-up td { padding-left: 30px; }

.profile h3 { border: 0; }

.smileys span { height: 30px; width: 30px; }

.kudos-widget {
    text-align:right;
}

.odd .title, .even .title { padding-left: 10px; }

div.fivestar-widget-static { padding-bottom: 10px; }

#addcontent { 
    border:1px dotted #CCCCCC;
    display:block;
    height:50px;
    padding:10px; 
    background-color:#FFFFFF;
}

.addimage { float: left; margin-right: 10px; }
.user-title { display: inline; }
.centerthis { text-align: center; }

.infostuff-rss { display: block; padding:6px 0 16px 36px; margin-left: 16px; font-weight: bold; background: url(/misc/rss.png) no-repeat scroll top left;}
.infostuff-tw { display: block; padding:6px 0 16px 36px; margin-left: 16px; font-weight: bold; background: url(/misc/twitter.png) no-repeat scroll top left;}

.aboutsite { display: block; padding:0 0 10px; }

.block-tagadelic { padding-left: 10px; }

.block-styleswitcher { position: absolute; top: -5px; right: 0; padding: 6px; }
.block-styleswitcher a { color: #FFEFA7; }
.block-styleswitcher ul li { background: none; display: inline; padding: 0; }

.chatui { width: 100%; height: 450px; margin-top: -14px; }

.qwebirc-qui .topic { background-color:#F6F6F6; }
.qwebirc-qui .outertabbar { background-color: #EFEDE2; }
.qwebirc-qui .nicklist { background-color: #f6f6f6; } .qwebirc-qui .nicklist a { border: 0; }
.qwebirc-qui .lines { background: none; }

.field-field-articleimage .field-label { display: none; }
.field-field-articleimage .field-item {
  display:block;
  float:left;
  margin:0 10px 0 0;
}

.field-field-articleimage .field-item img {
  border:1px solid #CCCCCC;
  padding:3px;
}

.odiogo-listen { display:inline; float:right; margin-top:-19px; }
/*.odiogo-player { display: inline; }*/

.fivestar-static-form-item { margin: 20px 0px 10px 0; }
.tweet { 
display:inline;
}

.digg {
bottom:2px;
display:inline;
left:-20px;
position:relative;
}

.addthis {
left:200px;
position:relative;
top:-24px;
}

#supporters_afold {
	position: absolute;
	text-align: right;
	top: 2px;
	font-size: 0.7em;
	color: #aaa;
}

#supporters_afold a { color: #aaa; text-decoration: underline;}

#bannerspace { margin-left:532px; margin-top:-104px; }

html.js .resizable-textarea textarea { width: 644px; }

#searchbox { 
float:right;
margin-top:-71px;
}

.identica {
bottom:9px;
display:inline;
left:122px;
position:relative;
background-color: white;
border: 1px solid #ddd;
z-index: 2;
}

.chunk { background-color: white; border: 1px solid #ddd; margin:0 0 4px; padding:4px;  -moz-border-radius:12px;
}

.chunk p a:link { text-decoration: none; font-style: italic; color: #096DBA; }

hr { border: 0.5px dotted #777; }

div.codeblock, code {
  padding: 5px;
  background-color: #555;
  color: #eee;
  font-size: 14px;
  margin-bottom: 10px;
}
